/**** Theme Custom style ****/

.themeheader {
	background-image: url(../images/header-glow.png), url(../images/headerbg.jpg);
    background-repeat: no-repeat;
    background-size: contain, cover;
    background-position: bottom center , bottom center;
}
.themebanner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.bannercontent { color: #fff; }
.themebtn {
	background: url(../images/buttonbg.jpg) no-repeat center;
    background-size: cover;
    padding: 10px 40px;
    border: 3px solid #0b4b47;
    box-shadow: inset 0 0 0 4px #43b7af;
}
.themebtn:focus, .themebtn:hover {
	outline: none;
	opacity: 0.9;
}
.leftcontent {
	background-image: url('../images/sectionbg-map.png');
    background-position: 100% 0px;
    background-repeat: no-repeat;
    background-size: 50%;
    overflow: visible;
    padding: 80px 0;
    border-right: 2px solid #c8c8c8;
}
.rightcontent {
	background-image: url('../images/sectionbg-logosymbol.png');
    background-position: 100% 0px;
    background-repeat: no-repeat;
    background-size: contain;
    overflow: visible;
    padding-top: 80px;
}
.titleicons {
	margin-top: -75px;
}
.proimg:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 0;
	max-height: 170px;
	-webkit-transform: translate(0 , -50%);
	-ms-transform: translate(0 , -50%);
	-o-transform: translate(0 , -50%);
	transform: translate(0 , -50%);
    background: #dddddd;
    z-index: -1;
}
.ulsection {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -117px;
}
.featuresection {
	background-image: url(../images/footer-glow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 115px;
}
.featuresection .col { border-right: 2px solid rgba(11, 75, 71, 0.5); }
.featuresection .col:last-child {border-right: none;}
.themefooter {background-image: url('../images/footer-glow.png'), url('../images/footer-bg.jpg'); background-repeat: no-repeat; background-size: contain, cover; background-position: 100% -110px, center;}
.fmailid a:hover { text-decoration: none; }
.fmailid {padding-left: 15%;}
.fsocial a:hover {text-decoration: none;}


/***************************/

.themeheader,  .section2, .ourprosection, .proimg, .ulsection, .featuresection, .themefooter {width: 100%; overflow: hidden;}




/********* Meadia Style *********/

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	.headerbanner_title {font-size: 60px;}
	.headerbanner_para {font-size: 22px;}
	.themebanner {padding-top: 100px;}
	.leftcontent h2{font-size: 36px;}
	.rightcontent h2{font-size: 36px;}
	.themebtn {padding: 10px 30px;font-size: 20px;}
	.ourpro_content h3 {font-size: 36px;}
	.ourpro_content p {font-size: 18px;}
	.ulcontent {font-size: 22px;}
	.fs_inner {font-size: 24px;}
	.fs_inner img {width: 64px;}
	.fsocial li h3 {font-size: 22px;}
	.sociallink a {font-size: 22px;}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.container {max-width: 100%;}
	.headerbanner_title {font-size: 40px;}
	.headerbanner_title span{font-size: 30px;}
	.headerbanner_para {font-size: 20px;}
	.themebanner {padding-top: 70px;}
	.leftcontent h2, .rightcontent h2{font-size: 30px;}
	.titleicons {margin-top: -40px;}
	.themebtn {padding: 10px 30px;font-size: 20px;}
	.ourpro_content h3 {font-size: 32px;}
	.ourpro_content p {font-size: 17px;}
	.ulcontent {font-size: 22px;}
	.fs_inner {font-size: 22px;}
	.fs_inner img {width: 36px;}
	.fsocial li h3 {font-size: 22px;}
	.sociallink a {font-size: 22px;}
	.themeheader {padding: 20px 0;}
	.ulsection {margin-top: -81px;}
	.fmailid { padding-left: 5%; }
	.fmailid a {font-size: 20px;}
}
@media only screen and (max-width: 767px) and (min-width: 576px) {
	.container {max-width: 100%;}
	.headerbanner_title {font-size: 40px;}
	.headerbanner_title span{font-size: 30px;}
	.headerbanner_para {font-size: 20px;}
	.themebanner {padding: 70px 0;}
	.leftcontent h2, .rightcontent h2{font-size: 30px;}
	.titleicons {margin-top: -25px;}
	.titleicons img {width: 150px;}
	.themebtn {padding: 10px 30px;font-size: 20px;}
	.ourpro_content h3 {font-size: 32px;}
	.ourpro_content p {font-size: 17px;}
	.ulcontent {font-size: 22px;}
	.fs_inner {font-size: 22px;padding: 0;}
	.fs_inner img {width: 36px;}
	.fsocial li h3 {font-size: 22px;}
	.sociallink a {font-size: 22px;}
	.themeheader {padding: 20px 0;}
	.ulsection {margin-top: -46px;}
	.fmailid { padding-left: 0; margin-bottom: 30px; }
	.fmailid a {font-size: 20px;}
	.ulsection .col-md-4 {text-align: center;}
	.ulsection img {width: 180px;    margin-bottom: 20px;}
	.bannerimg {top: 0;}
	.leftcontent {border-right: none; padding: 0px 0 40px;}
	.rightcontent {padding-top: 0;}
	.section2 {padding-top: 60px;}
	.flogos img {width: 340px;}
}

@media only screen and (max-width: 575px) and (min-width: 480px) {
	.container {max-width: 100%;}
	.headerbanner_title {font-size: 40px;}
	.headerbanner_title span{font-size: 30px;}
	.headerbanner_para {font-size: 20px;}
	.themebanner {padding: 70px 0;}
	.leftcontent h2, .rightcontent h2{font-size: 30px;}
	.titleicons {margin-top: -25px;}
	.titleicons img {width: 150px;}
	.themebtn {padding: 10px 30px;font-size: 20px;}
	.ourpro_content h3 {font-size: 32px;}
	.ourpro_content p {font-size: 17px;}
	.ulcontent {font-size: 22px;}
	.fs_inner {font-size: 22px;padding: 0;text-align: center;}
	.fs_inner img {width: 36px; margin: 0px auto 10px;display: block;}
	.fsocial li h3 {font-size: 22px;}
	.sociallink a {font-size: 22px;}
	.themeheader {padding: 20px 0;}
	.ulsection {margin-top: 0;padding-top: 60px;}
	.fmailid { padding-left: 0; margin-bottom: 30px; }
	.fmailid a {font-size: 20px;}
	.ulsection .col-md-4 {text-align: center;}
	.ulsection img {width: 180px;    margin-bottom: 20px;}
	.bannerimg {top: 0;}
	.leftcontent {border-right: none; padding: 0px 0 40px;}
	.rightcontent {padding-top: 0;}
	.section2 {padding-top: 60px;}
	.flogos img {width: 340px;}
	.proimg {padding: 60px 10%;}
	.proimg:after {max-height: 100%;}
	.proimg .col-sm-4 {margin-bottom: 30px;}
	.proimg .col-sm-4:last-child {margin-bottom: 0px;}
	.featuresection {background-image: none;}
}
@media (max-width: 479px) {
	.container {max-width: 100%;}
	.headerbanner_title {font-size: 32px;}
	.headerbanner_title span{font-size: 22px;}
	.headerbanner_para {font-size: 18px;}
	.themebanner {padding: 70px 0;}
	.leftcontent h2, .rightcontent h2{font-size: 24px;}
	.titleicons {margin-top: -15px;}
	.titleicons img {width: 100px;}
	.themebtn {padding: 10px 30px;font-size: 18px;}
	.ourpro_content h3 {font-size: 32px;}
	.ourpro_content p {font-size: 17px;}
	.ulcontent {font-size: 20px;}
	.fs_inner {font-size: 18px;padding: 0;text-align: center;}
	.fs_inner img {width: 30px; margin: 0px auto 10px;display: block;}
	.featuresection .col {margin-bottom: 30px;}
	.fsocial li h3 {font-size: 22px;}
	.sociallink a {font-size: 22px;}
	.themeheader {padding: 20px 0;}
	.ulsection {margin-top: 0;padding-top: 60px;}
	.fmailid { padding-left: 0; margin-bottom: 30px; }
	.fmailid a {font-size: 20px;}
	.ulsection .col-md-4 {text-align: center;}
	.ulsection img {width: 180px; margin-bottom: 20px;}
	.bannerimg {top: 0;}
	.leftcontent {border-right: none; padding: 0px 0 40px;}
	.rightcontent {padding-top: 0;}
	.section2 {padding-top: 60px;}
	.flogos img {width: 340px;}
	.proimg {padding: 60px 10%;}
	.proimg:after {max-height: 100%;}
	.oprproimg img {margin-bottom: 30px;}
	.proimg .col-sm-4 {margin-bottom: 30px;}
	.proimg .col-sm-4:last-child {margin-bottom: 0px;}
	.featuresection {background-image: none;}
}